Saltar al contenido
Conéctate para seguir esto  
yoset

Baseband redsnow iPhone 4

    Recommended Posts

    Hola comunidad foro iPhone y administradores reciban un cordial saludo. Bueno yo tengo una duda mi iPhone 4 no se puede liberar con ningún ultrasnow tengo baseband 4.12.01 e iOS 5.1.1 bueno leí en un rugirían que hay una versión de redsnow que tiene la opción de rebajar esa baseband a 1.59.00 con la cual se podría liberar con la cual se podría liberar con ultrasnow. Eso es realidad se puede hacer?

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Mmmm ok muchas gracias. Bueno tengo otro problemita en mi iPhone 3G tenia whitedoor 6 que es iOS 6 basado en iOS 3.1.3bueno yo tenia ese whitedoor pero un día le metí un custom firmware hecho con snowbreeze iOS 4.2.1 todo bien pero un día le quería meter otra vez el custom de whitedoor pero cuando le daba clic al firmware el iTunes me decía el iPhone no puede restaurare porque el archivo de firmware no es compatible. Lo cual no entiendo porque anteriormente ya se lo había instalado

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Crear una cuenta o conéctate para comentar

    Necesitas ser usuario para poder dejar un comentario

    Crear una cuenta

    Registrarse para una nueva cuenta en nuestra comunidad. ¡Es fácil!

    Registrar una nueva cuenta

    Conectarse

    ¿Ya tienes una cuenta? Conéctate aquí.

    Conéctate ahora

    Conéctate para seguir esto  

    ×